Package: org.grails.web.databinding.bindingsource

## [Groovy] Class DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey

- org.grails.web.databinding.bindingsource.DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey

-     @groovy.transform.Canonical
      static class DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private MimeType` | `mimeType` |
    `private java.lang.Class` | `type` |

  - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `MimeType` | `mimeType`
    `java.lang.Class` | `type`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### private MimeType mimeType

    - #### private java.lang.Class type

  - ### Property Detail

    - #### MimeType mimeType

    - #### java.lang.Class type

  - ### Constructor Detail

    - #### DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey()